@media only screen and (max-width: 479px) {

.gridLoyaltyProgram, .gridAddress, .gridParticipants, .gridListReviews, .gridHome, .gridCMS, .gridOffers, .gridDetail, .gridPayment, .gridShoppingCart, .gridSummary, .gridActivateAccount, .gridMyAccount, .gridCustomerService, .gridOrderConfirmation  {
	margin: auto;
    width: 96%;
}
	

		
#header #header-inner, #menu-mobile,  #columns-wrapper{
	width: 320px;
}
#slideshow-caption-wrapper, #slideshow-controls, #slideshow-nav-wrapper, #footer #footer-info, #footer #menu-footer, #header #header-inner #header-cart li, #menu, #ssmenu, #header-lang, #header-account, #header-cart, #offer-carrousel-block, #loyalty-carrousel-block, #loyalty-carrousel-thumb ,#offer-carrousel-thumb , #offer-tabs-nav, table#cart_summary .cart_attributes span, #order-step, table#cart_summary thead , table#cart_summary td.cart_description > *  {
	display: none;
}

/* REINISTIALISATION */
body {
	background-image: none;
}

h1 {	
	font-size: 21px;
}

h2 {
	font-size: 19px;
	width: 233px;
}

h3 {
	font-size: 15px;
}


select.size1, 
input[type="text"].size1, 
input[type="password"].size1, 
input[type="email"].size1, 
input[type="tel"].size1, 
input[type="file"].size1, 
textarea.size1,
select.size5, 
input[type="text"].size5, 
input[type="password"].size5, 
input[type="email"].size5, 
input[type="tel"].size5, 
input[type="file"].size5, 
textarea.size5,
select.size6, 
input[type="text"].size6, 
input[type="password"].size6, 
input[type="email"].size6, 
input[type="tel"].size6, 
input[type="file"].size6, 
textarea.size6,
select.size7, 
input[type="text"].size7, 
input[type="password"].size7, 
input[type="email"].size7, 
input[type="tel"].size7, 
input[type="file"].size7, 
textarea.size7{
	width: 245px;
}	
.custom-combobox.size1 input[type="text"],
.custom-combobox.size5 input[type="text"],
.custom-combobox.size6 input[type="text"],
.custom-combobox.size7 input[type="text"] {
	width: 248px;
}



.iframe {
	background-color: inherit;
	overflow: hidden;
	border: 0px;
	padding: 0px;
	height: inherit;
	width: 100%;
	margin-top: 10px;
}

/* HEADER */
#header #header-inner {
	height: 65px;
	border-bottom: none;
}

#header #header-inner #header-lang {
	top: 6px;
}

#header #header-inner a#header-logo {
	display: block;
    left: auto;
    margin: auto;
    position: relative;
	top: 11px;
}

#header #header-inner a#header-logo img, #header #header-inner a#header-logo {
	max-width: 180px;
}

#header #header-inner #header-account{
    height: 23px;
    padding: 3px 0px 0px;
}

#header.logout #header-inner #header-account {
	padding-left: 3px;
	padding-right: 3px;
}

#header #header-inner #header-account li a{
    font-size: 11px;
}

#header.login #header-inner #header-account li a.icon-login {
	background-image: none;
	padding: 0px;
}

#header.login #header-inner #header-account li span, #header.logout #header-inner #header-account li span {
	padding: 0px 3px;
	font-size: 11px;
}

#header #header-inner #header-cart {
	left: 0px;
	top: 37px;
	right: auto;
}

#header #header-inner #header-cart #shopping-cart {
	display: block;
}


.header-wallet {
	font-size: 11px;
    left: 7px;
    position: absolute;
    top: 2px;
    width: 100%;
}

.header-wallet #wallet-roll-over {
	display: none;
}
/* FOOTER */
#footer {
	margin-bottom: 0px;
}

/* CONTENT */
#columns-wrapper {
	padding: 0px;
}

#columns-wrapper #columns {
	padding-top: 25px;
}

/* AUTHENTIFICATION */
#login_form {
	height: 345px;
	padding: 10px 10px 0px 10px;
}

#login_form h1 {
	width: 200px;
}

#login_form .login_intro{
	width: 100%;
}

#login_form .blockForm_wrapper{
	width: 90%;
}

#login_form .blockForm_wrapper{
	height: 119px;
}

#login_form .blockForm{
	height: 98px;
	padding: 10px 0px;
}

#login_form .blockForm label{
	width: 100%;
	text-align: center;
}

#login_form .login_link span.separator{
	display: none;
}

#login_form .login_link span{
	width: 100%;
	display: block;
}

/* HOME */
#slideshow-slides {
	height: 130px;
}


.gridHome .grid_1  {
	width: 100% !important;
	height: auto !important;
	min-height: inherit !important;
	border-right: 0px !important;
	padding: 0px 0px 15px 0px !important;
	margin: 0px 0px 15px 0px !important;
	border-bottom: solid 1px #e6e7e8 !important;
}


.gridHome .grid_2{
	margin-top: 0px;
	width: 100%;
}

.gridHome .grid_1:last-child{
	border-bottom: none !important;
	padding: 0px !important;
	margin: 0px !important;
}

.gridHome .grid_1 ul.blocList li {
	border: none;
}


/* LISTING & DETAIL */
.gridOffer .grid.advantage {
	width: 100%;
	float: none;
	margin-right: 0px;
	margin-bottom: 30px;
}

.offer h3, .loyalty h3{
	max-width: inherit !important;
}

.gridOffer .offer.advantage h3 {
	font-weight: normal;
	font-size: 15px;
}

.offer ul.offer-cards {
    top: auto !important;
	right: 0px !important;
	padding: 0px !important;
}

.offer ul.offer-cards li{
    height: auto !important;
}

.offer ul.offer-cards img {
    max-width: 30px !important;
}

.gridOffer .offer .offer-content {
    margin-top: 25px !important;
}

.gridOffer .offer .offer-content .offer-cover{
	width: 100% !important;
	height: 111px !important;
	float: none !important;
}

.gridOffer .offer .offer-content .offer-cover img{
	height: auto !important;
	width: 100% !important;
	margin: 0px !important;
}

.gridOffer .offer.event .offer-content .offer-description, 
.gridOffer .offer.advantage .offer-content .offer-description {
    min-height: inherit !important;
	width: 279px !important;
	padding: 13px 15px 50px !important;
	float: none !important;
	background: #E3E3E3 !important;
	background: linear-gradient(#F3F3F3, #E3E3E3) !important;
}

.gridOffer .offer .offer-content .offer-description a.offer-more{
    bottom: 13px !important;
    right: 15px !important;
}

.gridDetail .offer #offer-form, .gridLoyaltyProgram .loyalty #loyalty-form {
	width: 298px;
	margin-top: 20px;
	min-height: inherit;
}

.gridDetail .offer #offer-form #offer-form-content,
.gridLoyaltyProgram .loyalty #loyalty-form #loyalty-form-content {
	padding: 0px;
}

.gridDetail .offer #offer-form #offer-form-login span.label {
	min-width: 123px;
}

.gridDetail .offer #offer-form #offer-form-login ul.icon-square li {
	text-indent: 15px;
}

.gridDetail .offer #offer-form #offer-form-add {
	position: absolute;
	right: 5px;
	bottom: 5px;
}

.gridDetail .offer .offer-content,
.gridLoyaltyProgram .loyalty .loyalty-content {
	margin-top: 35px;
	margin-bottom: 20px;
}

.gridLoyaltyProgram .loyalty #loyalty-form-submit {
	position: relative;
	margin-top: 10px;
	bottom: 0px;
}

.gridDetail .offer .offer-content #offer-carrousel,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel {
	width: 100%;
	min-height: inherit;
}


.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-block {
	height: 185px;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-carrousel-block img,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-carrousel-block img {
	width: 100%;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-fancybox-thumb,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-fancybox-thumb {
	display: block;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-fancybox-thumb,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-fancybox-thumb {
	position: relative;
}

.gridDetail .offer .offer-content #offer-carrousel #offer-fancybox-thumb li,
.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-fancybox-thumb li {
	width: 100px;
	height: 65px;
}


.gridLoyaltyProgram .loyalty .loyalty-content #loyalty-carrousel #loyalty-fancybox-thumb li img {
	height: 65px;
	/*margin-left: -41px;*/
}

.gridDetail .offer .offer-content #offer-carrousel #offer-fancybox-thumb img {
	width: 100%;
}

.gridDetail .offer .offer-tabs .offer-content-tabs #offer-review hr {
	width: 100%;
}

.gridDetail .offer .offer-tabs .offer-content-tabs .offer-address, 
.gridDetail .offer .offer-tabs .offer-content-tabs .offer-step {
    border: 0px;
    float: none;
    min-height: inherit;
    padding-left: 0px;
    width: 100%;
}

.gridDetail .offer #offer-form .blockinput {
    max-width: 185px;
}

.gridDetail .offer #offer-form select, 
.gridDetail .offer #offer-form input[type="text"], 
.gridDetail .offer #offer-form input[type="password"], 
.gridDetail .offer #offer-form input[type="email"], 
.gridDetail .offer #offer-form input[type="tel"], 
.gridDetail .offer #offer-form textarea {
    width: 139px;
}

.gridDetail .offer #offer-form span input{
    width: 129px;
}


.gridDetail .offer #offer-form #offer-form-price-right {
	width: 122px;
}
.gridDetail .offer #offer-form #offer-form-price-left{
	width: 165px;
}

.gridDetail .offer #offer-form #offer-form-price-left span.label {
	width: 85px;
}

/* LAYER */
#cart_confirm .buttons {
	text-align: center;
}

#cart_confirm .buttons a {
	margin-bottom: 5px;
}
#cart_confirm .buttons a:last-child {
	margin-bottom: 0px;
}

#cart_confirm .blockRight, #cart_confirm .blockLeft {
	float: none;
}

/* TUNNEL && ACTIVATION && MON COMPTE*/

.order-info {
	width: 263px;
}

table#cart_summary {
	padding: 0px;
}
table#order_list {
	width: 100%;
}



table#cart_summary td.cart_attributes, 
table#cart_summary td.cart_description {
	padding: 0px;
	margin: 0px;
	width: 0px;
}


.gridParticipants #participants form .blockForm p > * {
	display:block;
}
.gridParticipants #participants form .blockForm label {
	min-width: inherit;
	padding-left: 0px;
}

.gridAddress #addresses form label, 
.gridActivateAccount #account form label,
.gridMyAccount #reviews form label,
.gridMyAccount #identity form label,
.gridCustomerService #contact form label,
.gridActivateAccount #lostpassword form label,
.gridActivateAccount #lostlogin form label,
.gridMyAccount #newsletter form label,
.gridMyAccount #password form label,
.gridActivateAccount #resetpassword form label  {
	width: 100%;
}
.gridActivateAccount #account form label[for=cgv] {
	width: inherit;
}
.gridActivateAccount .jeuconcours img {
	display: none;
}

.gridAddress #addresses #address-equals {
	padding: 0px;
}


.gridSummary #cart_participants p span, .gridOrderConfirmation #cart_products p span {
	min-width: inherit;
	display: block;
}
.gridSummary #cart_addresses .address {
	float: none;
	min-width: inherit;
	display: block;
	padding: 0px 0px 10px 0px;
}
.gridSummary #cart_addresses .address:last-child {
	padding: 0px 0px 0px 0px;
}
.gridSummary #cart_addresses .address a{
	float: none;
}

.gridActivateAccount #code .blockForm .block {
	width: 100% !important;
	padding: 10px 0px !important;
	border: 0px;
}
.gridActivateAccount #code .blockForm .block:first-child{
	padding-top: 0px !important;
}
.gridActivateAccount #code .blockForm .block:nth-last-child(2){
	padding-bottom: 0px !important;
}

.gridActivateAccount #account form p .group {
	width: 100%;
	margin-top: 8px;
}

.gridActivateAccount #account form p .group input[type="radio"],
.gridActivateAccount #account form p .group input[type="checkbox"] {
	margin: 0px;
}

.gridMyAccount #order-history .order-history-info {
	width: 100%;
}

#account-tabs-nav ul li span, 
#account-tabs-nav ul li a{
	font-size: 9px;
	padding: 10px 7px 10px 9px; 
}
#account-tabs-nav ul li:first-child span, #account-tabs-nav ul li:first-child a{
	padding: 10px 7px; 
}



.gridMyAccount #newsletter form p > * {
	display: inline;
}
.gridMyAccount #newsletter form label {
	min-width: auto;
}


/* AVIS */
.gridListReviews #reviews .reviews_top {
	width: 100%;
}

.gridListReviews #reviews .reviews_top .reviews_top_content {
	font-size: 11px;
}


/* BROWSER DETECTION */
.gridCMS #browserdetection table td{
	display: table-cell;
	padding: 0px;
}

.gridCMS #browserdetection table td img{
	width: 30%;
}


/* MOBILE */
#header-btn-nav-mobile, #header-btn-account-mobile, #footer #menu-footer-mobile, .gridDetail .offer .offer-title-mobile {
	display: block;
}
table#cart_summary tbody tr.cart_description-mobile {
	display: table-row;
}
}